Wikiwand AI

Flujo de tráfico (redes informáticas)

From Wikipedia, the free encyclopedia

En las redes de conmutación de paquetes, el flujo de tráfico, flujo de paquetes o flujo de red es una secuencia de paquetes desde un equipo de origen a un destino, que puede ser otro host, un grupo de multidifusión o un dominio de difusión. El RFC 2722 define el flujo de tráfico como "un equivalente lógico artificial a una llamada o conexión"[1] El RFC 3697 define el flujo de tráfico como "una secuencia de paquetes enviados desde una fuente concreta a un destino unicast, anycast o multicast concreto que la fuente desea etiquetar como flujo. Un flujo puede consistir en todos los paquetes de una conexión de transporte específica o un flujo de medios. Sin embargo, un flujo no está necesariamente mapeado 1:1 a una conexión de transporte"[2] El flujo también se define en el RFC 3917 como “un conjunto de paquetes IP que pasan por un punto de observación en la red durante un cierto intervalo de tiempo”[3] La eficiencia temporal del flujo de paquetes puede verse afectada por el retardo unidireccional (OWD) que se describe como una combinación de los siguientes componentes:

  • Retardo de procesamiento (el tiempo que tarda en procesarse un paquete en un nodo de la red)
  • Retardo de cola (el tiempo que un paquete espera en una cola hasta que puede ser transmitido)
  • Retardo de transmisión (cantidad de tiempo necesaria para introducir todo el paquete en el cable)
  • Retardo de propagación (cantidad de tiempo que tarda la cabecera de la señal en viajar del emisor al receptor)

Véase también

Referencias

Related Articles

Timelines

Top Qs

Fact Checks